.wizard {
  border-radius: 10px;
  width: 600px;
  height: 500px;
  position:absolute;
  left:0; right:0;
  top:0; bottom:0;
  margin:auto;

  max-width:90%;
  max-height:90%;
  overflow:auto;

  -moz-box-shadow:    0px 4px 8px 0px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.2);
  box-shadow:         0px 4px 8px 0px rgba(0,0,0,0.2);

  transition: 0.3s;
}

.wizard:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.steps-action {
  margin-top: 24px;
}

.steps-content {
  margin-top: 50px;
  border: 1px dashed #e9e9e9;
  border-radius: 6px;
  background-color: #fafafa;
  min-height: 200px;
  padding-top: 24px;
}